<!-- Modal Message -->



<div class="modal modal-primary" id="MessageModel">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span></button>
                <h4 class="modal-title"></h4>
            </div>
            <div class="modal-body">
                <p>Veuillez selectionner des étudiants et L'etablissement,la formation, la promotion , l'Annee, Semestre ,  Pour Continuer Cette opération !!</p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-outline pull-left" data-dismiss="modal">Fermer</button>
            </div>
        </div>
    </div>
</div>